@charset "utf-8";

/* viewport style*/

@-ms-viewport{
    width: device-width;
}

/* reset style*/
* {
  margin: 0;
  padding: 0;
}

/* remove webkit style */

input[type="text"], input[type="email"], input[type="search"], input[type="name"] {
	-webkit-tap-highlight-color: none;
	-webkit-appearance: none!important;
	-moz-appearance: none!important; /* mobile firefox too! */
	appearance: none!important;
}

/* links style*/

a:link {
	text-decoration: none;
    color: #FFF200;
}

a:visited {
    color: #FFF200;
    text-decoration: none;
}

a:hover {
    color: #FFFFFF;
}

html{
	
	width:100%;
	margin:auto;
	}
	
/* img style */

img{
    border:0;
    
}

/* headings paragraphs*/

h1{
	color:#ffffff;
	display:none;
}

h2{
	font-size: 13px;
	color:#ffffff;
	margin-top:0;
	margin-bottom:0;
}

h4{
	font-size: 15px;
	color:#ffffff;
}	

p {
 	font-family: 'questrial', sans-serif;
	font-size: 13px;
	font-style: normal;
	padding-bottom:4px;
	padding-top:4px;
	line-height:11px;
}

strong{
	color:#ffffff;
	display: block;
font-size: 11px;
padding-top: 4px;
padding-bottom: 4px;

}

/* menu style*/	

#navlist {
	position:absolute;
	width:100%;
	display:block;
	top:130px;
	font-size: 13px;
	margin:auto auto;
}

#navlist li {
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	float: right;
	width:16.67%;
	background: rgba(0,0,0,.70);
	border:none;
	overflow:hidden;
}

#navlist li a {
	transition:.5s;
	color: rgba(255,242,0,.70);
	padding: 11px;
	display: inline;
	margin: auto auto;
	text-decoration: none;
	border:none;
	
} 


#navlist li :hover {
	transition:.5s;
	width:20%;
	background: rgba(255,242,0,.70);
	color: rgba(0,0,0,.70);
	display: inline;
	border:1px;
}

/* background image and style	*/

/* body tag style*/

#SBback {
	background: #000000;
	background-image: url(Squarebizz-background-full.jpg);	
	z-index: -100;
	min-height: 100%;
	height:100%;
	min-width: 100%;
	width:360px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	margin:auto auto;
}

/* banner style*/

#banner{
	top:0;
	position: absolute;
	margin:auto auto;
	max-width:360px;
	max-height:115px;
	margin-bottom:0;
	width:100%;
}


#ttbanner {
	position: absolute;
	max-width: 100%;
	max-height:118px;
border:none;

}
#bodytext {
	height:100%;
box-sizing:initial;
	position: relative;
	width: 360px;
	top: 180px;
	font-family: 'questrial', sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	text-align: justify;
	color: #FFF200;
	/* background: rgba(0,0,0,.70); */
	left: 0;
	overflow: visible;
	/*padding-bottom: 180px;*/
}

#top {	
	background-color:rgba(0,0,0,.70);
	border-width:15px;
	border-style:solid;	
	border-color:transparent;
	/*background: rgba(0,0,0,.70);*/
	/*padding: 15px;*/
	position: relative;
	margin-bottom:520px;
}

#bottom   {
	background-color:rgba(0,0,0,.70);
	border-width:15px;
	border-style:solid;	
	border-color:transparent;
	left: 0;
	position: relative;
	/*padding: 15px;*/
	/*background: rgba(0,0,0,.70);*/

}	
#introtext {
	margin-top:-520px;
	display:inline-block;
box-sizing:initial;
	left: 0;
	position: relative;
	height: 500px;
	width: 360px;
	font-family: 'questrial', sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	text-align: justify;
	color: #000000;
	background: rgba(255,242,0,.70);
	overflow: hidden;
	padding-bottom: 20px;

}


#logo {
	top:20px;
	position: absolute;
	padding: 15px;
	z-index: 10;
}

#SBframe {

	position: relative;
	width: 360px;
	margin: auto auto;
	height:100%;
	top:20px;
}

/* footer style*/

#footer {
	top: 190px;
	width:350px;
	display:block;
	position: relative;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	color: #FFF200;
	margin:auto auto;
	z-index:1;	
}

#footerlink{	
	text-decoration: none;
}


/* social media links*/
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?90yz6t');
	src:url('fonts/icomoon.eot?#iefix90yz6t') format('embedded-opentype'),
		url('fonts/icomoon.ttf?90yz6t') format('truetype'),
		url('fonts/icomoon.woff?90yz6t') format('woff'),
		url('fonts/icomoon.svg?90yz6t#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	color:#FFF200;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:30px;
	color:#FFF200;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon{
	line-height: 0; 
    font-size: 0;
    color: transparent; 
	padding:2px;
}
.icon-Twitter:before {
	content: "\e600";
	transition-duration: 1s;
}

.icon-Twitter:hover {
	color:#4099FF;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-PayM:before {
	content: "\e601";
}

.icon-PayM:hover {
	color:#440099;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Mail:before {
	content: "\e602";
}

.icon-Mail:hover {
	color:#000;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Instagram:before {
	content: "\e603";
}
.icon-Instagram:hover {
	color:#3f729b;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-youtube-with-circle:before {
	content: "\e801";
}

.icon-youtube-with-circle:hover {
	color:#e52d27;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Soundcloud:before {
	content: "\e901";
}

.icon-Soundcloud:hover {
	color:#ff7700;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Facebook:before {
	content: "\e900";
}

.icon-Facebook:hover {
	color:#3D5A98;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}


body,td,th {
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	color: #000;
}

/* link images style*/	

.img-info h4 {	
	position:relative;
	display:block;
	bottom:100px;
	font-size: 30px;
	overflow: hidden;
	word-wrap: break-word;
	background:rgba(0,0,0,.70);
	width:100px;
	height:100px;
	text-decoration:none;
	}
	
.img-info h4:hover {	
	opacity:0.0;
	filter: alpha(opacity = 0);
	transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	-webkit-transition:opacity 0.25s;
}

.img-info {
	float:left;
	padding:8px;
	height:100px;
	width:100px;
	text-decoration:none;
	background-position: 0 0;
}

/* home page style*/

#home{
	margin:1.6%;
	overflow:hidden;
}
	
/* home info style*/
	
.home-info{
	padding:2px;
	width:245px;
	height:245px;
	color:#ffffff;
	opacity:75;
	filter: alpha(opacity = 75);
}
	

/*home h4 style*/

.h4{
	text-decoration:none;
	float:left;
	height:248px;
	width:inherit;
	overflow:hidden;
	color:#FFFFFF;
	}

	
object p{
	position: relative;
	top: -465px;
	left: 3px;
	text-decoration:none;
	width:inherit;
	overflow:hidden;
	color:#fff200;
	font-size: 11px;
	font-weight: normal;
	z-index:1;
}

.home-info h4 {	
	position:relative;
	z-index: 1; 
	background-position: 0 0;
	top:-248px;
	font-size: 26px;
	overflow: hidden;
	word-wrap: break-word;
	background-color:rgba(0,0,0,.70);
	height:244px;
	width:inherit;
	text-decoration:none;
	padding: 2px;
}

.home-info object:hover {	
	opacity:0.0;
	filter: alpha(opacity = 0);
	transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	-webkit-transition:opacity 0.7s;
}


/* Tshirt gallery page style*/

	#gallery{
	margin:6px;
	}
/* tshirt gallery page style*/

.tshirtg {
	float:left;
	padding:8px;
	height:100px;
	width:100px;
	text-decoration:none;
	background-position: 0 0;
}
.pagin {
	text-align: center;
	bottom: 0;
	position:absolute;
	width:349px;
	font-size:30px;
	color:rgba(0,0,0,.50)!important;
}

.pagin  span{
	display:inline-block;
	bottom:0;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.currpage{
	position:relative;
	display: inline-block;
	font-size:10px;
	bottom:7px;
	color:#000000;
}

.pagesel{
	position:relative;
	display: inline-block;
	font-weight: bold;
	margin-left:auto;
	font-size:30px;
	margin-right:auto;
	color:rgba(0,0,0,.70)!important;
}

.pagesel:hover{
	color:rgba(255,242,0,.70)!important;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
 	transition-duration: 0.5s;
}

/* tshirt page style*/

#tshirtsizebox{
	bottom:0;
	position:relative;
	font-size: 13px;
	padding-bottom:20px;
}

#tshirtsizebox>h1{
	position:absolute;
	top:0;
	right:0;
	font-size: 39px;
	display: block;
}

#tshirtsizebox>p{
	position:absolute;
	top:30px;
	right:0;
	font-size: 10px;
}

#tshirt{
	width:100%;
	height:100%;
	position:relative;
	top:100px;
	right:0;
}

#tshirtinfo{
	width:100%;	
}

#tshirttext{
	position:relative;
}

#tshirt:hover {
    width: 200%;
	height:200%;
	-webkit-transform:scale(1.0);
	-moz-transform:scale(1.0);
	-ms-transform:scale(1.0);
	-o-transform:scale(1.0);
	transform:scale(1.0);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
 	transition-duration: 0.5s;
}


/* shirt color name display style*/


#patchhome {
	position:relative;
	
	display:inline-block;
	font-size: 13px;
	margin:3px;
}

#patchhome  p{
	font-size: 10px;
	margin-bottom:5px;
	display:inline-block;
}


#patchhome  h2{
	margin-left:-3px;
}


.colourname{ 
	font-size:12px;
	white-space:nowrap;
	display:none;
	position:absolute;
	top :68px;
	float:right;
	right:-3px;
}


.patchholder{
	float:left;
	font-size: 0;
	position:relative;
	display:inline-block;
	margin:2px;
	height:15px;
	width:15px;
}


.patchholder:hover + .colourname{ 
	display:inline-block; 
	margin:1px;
	float:left;
}

/*  tshirt input and button styling*/		

#size{
	margin-bottom:22px;
	color:#000000;
	background:#ffffff;
	border:1px solid transparent ;
	font-family: 'questrial', sans-serif;
	font-size: 10px;	
	float:right;
	margin-right:206px;
	width:120px;
}

#sizes{
	position:relative;
	font-size: 10px;
}

#quantity{
	position:relative;
	float:right;
	right:206px;
}

input[type=number]{
	color:#000000;
	background:#ffffff;
	border:1px solid transparent;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;
}

button[type=button]{
	color:#000000;
	background:#FFF200;
	border:5px solid;
	border-color:#FFF200;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;
	
}
		
/*tshirt email style*/

#first-name{
	display:none;
	}
	
.form{
	position:absolute;
	top:20px;
	left:20px;
	margin:auto auto;
	width:320px;
	height:480px;
	z-index:1;
	-webkit-transition: 0.7s;
	transition: 0.7s;
}

#button, submit{ 
	position:absolute;
	top:52px;
	right:0;
	background: rgba(255,242,0,.70); 
	padding:10px; 
	width:100px; 
	color:#000;
	font-weight: bold;
	text-align:center;	
	-moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   transition:0.7s;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 


   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

#button:hover, submit{ 
background: #000000;
color:#fff200;
}

#submit{
	position:absolute;
	right:-3px;
	bottom:0;
	color:#fff200;
	width: 30%;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	background: rgba(0,0,0,.70);
	padding:10px;
	border:none;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;	
	-moz-border-radius:0,0,0,0 !important;
	-webkit-border-radius:0,0,0,0 !important;
}

#submit:hover {
	background: rgba(255,242,0,.70);
	color:#000;
}

#paynow{
	position:absolute;
	right:115px;
	bottom:0;
	color:#fff200;
	width: 30%;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	background: rgba(0,0,0,.70);
	padding:10px;
	border:none;
	transition:0.7s;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;	
	-moz-border-radius:0,0,0,0 !important;
	-webkit-border-radius:0,0,0,0 !important;
}

#paynow:hover {
	background: rgba(255,242,0,.70);
	color:#000;
}

textarea, input {
	width:318px;
	background: rgba(0,0,0,.70);
	border:none;
	color:#fff;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	resize: none;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none!important;	
	padding:3px;
	transition:0.7s;
}

  a.close{
	width:20px;
	height:20px;
	position:absolute;
	top:-10px;
	padding:10px;
	right:-20px;
	color:rgba(0,0,0,.70);
	text-decoration:none;
	transition:0.7s;
}

.icon-Close:before {
	content: "\e902";
}

.icon-Close {
	font-size: 24px;
	color: rgba(0, 0, 0, 0.7);
	right: 10px;
	position: relative;
}


/* Links page style*/

	#Links{
	margin:6px;
	}
	
/* Survey page style*/

	#Survey{
	margin:6px;
	}

/* music page style*/	
#musicgal{
	margin:6px;
	}
/*Hide audio js player*/

.audiojs{
	display:none;
}
#music{
	position:relative;
	top:30px;
	width:300px;
	margin:auto;
}


#tracks{
	width:300px;
	height:300px;
	transition:0.7s;
	transition-delay:3s;
	pointer-events:none;
}
	/*Music slider style*/
	
.panel{
	position:relative;
	top:0;
	width:300px;
	height:300px;
	transition:0.7s;
	transition-delay:3s;
	pointer-events:all;
}

#track1{
	position:absolute;
	top:0;
	width :300px;
	height:300px;
    min-height: 20px;
	
}

#track2{
	position:absolute;
	top:20px;
	width :300px;
	height:300px;
    min-height: 20px;
	
}

#track3{
	position:absolute;
	top:40px;
	width :300px;
	height:300px;
    min-height: 20px;
		
}

/*Overlay text style*/

.overlay {
	position:absolute;
	font-family: 'questrial', sans-serif;
	color: #FFFFFF;
	top:0;
	height:300px;
	width:300px;
	font-size: 8px;
	overflow:visible;
	opacity:1;
	text-decoration:none;
	z-index:1;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
	box-shadow: 0 -5px 10px rgba(0,0,0,0.5);
}	

.overlay ul{
	position:relative;
	top:-5px;
	z-index:10;
	transition:0.7s;
	transition-delay:3s;
}

.overlay li {
	display: table-cell;
	width:47%;
	padding :10px;
	text-align:justify;
}

/*cover image style*/

.cover{
	position:absolute;	
	top:0;
	background: rgba(0,0,0,.70);
	width:300px;
	height:300px;
	z-index:1;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition:0.7s;
	transition-delay:3s;
	opacity:0;
}

.cover p {
	position: absolute;
	bottom:8px;
	width:280px;
	padding: 10px;
	opacity:1;
	font-family: 'questrial', sans-serif;
	color: #FFF200;
	font-size: 13px;
	word-wrap: break-word;
	text-align: justify;
	text-align-last: justify;
	text-decoration:none;
}

.cover img{
	position:relative;
	top:40px;
	left:140px;
}

/*publishing line style*/

.cover h6{
	position:absolute;
	bottom:5px;
	left:10px;
	width:280px;
	font-family: 'Francois One', sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#ffffff;
	text-align: justify;
	text-align-last: justify;
}

/*copyright published symbols*/

.cover h6:before{
	 content: attr(value) "\0020 \00A9 \0020 \00AE \0020 ";
}

/*force single line justify*/

.cover h6:after {
	content: "";
	display: inline-block;
	width: 100%;
}

/*track time display style*/

.tracktime{
	position:relative;
	top:50px;
	left:75px;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	z-index:1;
}

.player{
	opacity:0;
	position:relative;
	top:200px;
	width:300px;
	height:40px;
	transition:0.7s;
	transition-delay:3s;
}	

#tracks:hover .panel:hover {
	height:330px;
	top:0;
	opacity: 1;
	z-index:1;
	-ms-transform: scale(1.03); /* IE 9 */
    -webkit-transform: scale(1.03); /* Chrome, Safari, Opera */
    transform: scale(1.03);	
	transition:0.7s;

}

.panel:hover > .cover{ 
	width:300px;
	height:300px;
	bottom:20px;
	opacity: 1; 
	transition:0.7s;
}

#tracks:hover .panel {
    opacity: 0;
	transition:0.7s;
	z-index:-1;
}

.panel:hover > .overlay ul{
	top:0;
	font-size: 14px;
	transition:0.7s;	
}

.panel:hover > .player {
	top:30px; 
	opacity:1;
	transition:0.7s;
}

.player:hover{
	opacity:1;
	transition:0.7s;
}

.cashmusic.embed {
	height:45px;
}

/* Survey page style*/

	#survey{
	margin:6px;
	}

	/*about page style*/

#About{
padding:20px;
margin:0;
}	

#About p{

font-size:11px;
}		

	

#About h6{

font-size:11px;
}		
		
#About a,#About h2{
font-weight: bold;
color: #000;

}

#About h2{
margin-bottom:10px;
}

#About a:hover{
color: #FFFFFF;
}

#Rlist a{
font-size:11px;
color: #FFFFFF;

}

#Rlist a:hover{
color: #FFF200;
}